PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PDictionary< K, D >::iterator_pair< CK, CD > Class Template Reference

`#include <dict.h>`

## Public Attributes
CK & | first
CD & | second

## Member Data Documentation

template<class K, class D>
template<class CK , class CD >

CK& PDictionary< K, D >::iterator_pair< CK, CD >::first

template<class K, class D>
template<class CK , class CD >

CD& PDictionary< K, D >::iterator_pair< CK, CD >::second

The documentation for this class was generated from the following file:

- dict.h